Subject: Ticket Assigned - Re: ﻿ Sorry, we had to cancel part of your order.
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 00:18:14 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Sorry, we had to cancel part of your order.  DEAR SIR. 

 I GOT EMAIL FOR CANCEL ONE ITEM FROM MY ORDER SO KINDLY GUIDE ME ABOUT COD AMOUNT IF YOU CANCELED ONE ITEM THEN HOW I CAN TAKE REFUND AMOUNT OF CANCELED ITEM. OR I HAVE TO PAY LESS AMOUNT OF ONE ITEM... HOPE FULLY YOU WILL RESPONSE AS SOON POSSIBLE.

     On Monday, January 4, 2021, 05:38:07 AM GMT+3, Max Fashion <[email-masked]> wrote:  
 
  #yiv7705509122 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv7705509122 td {border:0;padding:0;}#yiv7705509122 .yiv7705509122two-column .yiv7705509122contents {font-size:14px;text-align:left;}#yiv7705509122 .yiv7705509122two-column img {width:100%;height:auto;}#yiv7705509122 .yiv7705509122two-column .yiv7705509122text {padding-top:10px;}#yiv7705509122 .yiv7705509122two-column {text-align:center;font-size:0;}#yiv7705509122 .yiv7705509122two-column .yiv7705509122column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv7705509122 .yiv7705509122contents {width:100%;}@media only screen and (max-width:480px) {#yiv7705509122 table[class=yiv7705509122outercontainer] {width:320px !important;margin:0px auto !important;}#yiv7705509122 table[class=yiv7705509122innercontainer] {width:278px !important;margin:0px auto !important;}#yiv7705509122 span[class=yiv7705509122aligntext] {text-align:center !important;display:block !important;}#yiv7705509122 table[class=yiv7705509122getintouch] {width:95%;max-width:95% !important;}#yiv7705509122 div[class=yiv7705509122getintouch-block] {width:95% !important;max-width:95% !important;}#yiv7705509122 table[class=yiv7705509122brands] {width:50%;max-width:50% !important;}#yiv7705509122 div[class=yiv7705509122howitworks] {width:96% !important;}#yiv7705509122 table[class=yiv7705509122small] {width:20% !important;padding:0 10px 0 0;}#yiv7705509122 table[class=yiv7705509122small1] {width:65% !important;}#yiv7705509122 p[class=yiv7705509122alignleft] {text-align:left !important;}#yiv7705509122 td[class=yiv7705509122moveleft] {padding:0 !important;}#yiv7705509122 table[class=yiv7705509122navigation] {width:100%;}#yiv7705509122 td[class=yiv7705509122navlast] {text-align:right !important;}#yiv7705509122 table[class=yiv7705509122knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order 6260735358  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  |
|  
 Sorry, we had to cancel part of your order. 

 Hi Najam Pirzada, unfortunately we had to remove some items from your Order  6260735358. Please accept our apologies and reach out to us if you have any further questions.  |
|  
|  
|  
|  
 Cancelled Items 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  MAX  |
|  Printed Hoodie Jacket with Long Sleeves and Kangaroo Pockets  |
| Color: Grey |
|  Size: 13-14 yrs  |
| Quantity: 1 |

  |  SAR 30  |

  |
|  |
|  
|   |  
|  Subtotal:  |  SAR 30  |
|  |
|  |
|  TOTAL  |  SAR 30  |
|  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800-1111-MAX (800-1111629). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|  
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 |

 |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1956387